Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(65)

Issue 212863008: Merge SimpleFontData.cpp and SimpleFontDataSkia.cpp (Closed)

Created:
6 years ago by eae
Modified:
5 years, 6 months ago
Reviewers:
esprehn
CC:
blink-reviews, jamesr, krit, dsinclair, jbroman, danakj, Rik, Stephen Chennney, pdr., rwlbuis
Visibility:
Public.

Description

Merge SimpleFontData.cpp and SimpleFontDataSkia.cpp SimpleFontData.cpp and SimpleFontDataSkia.cpp are now both built on all platforms thus the separation no longer makes sense. Merge the two into SimpleFontData.cpp BUG=356808 R=esprehn@chromium.org Committed: https://src.chromium.org/viewvc/blink?view=rev&revision=183163

Patch Set 1 #

Patch Set 2 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+263 lines, -318 lines) Patch
M Source/platform/blink_platform.gyp View 1 3 chunks +0 lines, -4 lines 0 comments Download
M Source/platform/blink_platform.gypi View 1 1 chunk +0 lines, -1 line 0 comments Download
M Source/platform/fonts/SimpleFontData.h View 1 1 chunk +0 lines, -2 lines 0 comments Download
M Source/platform/fonts/SimpleFontData.cpp View 1 5 chunks +263 lines, -4 lines 0 comments Download
D Source/platform/fonts/skia/SimpleFontDataSkia.cpp View 1 1 chunk +0 lines, -307 lines 0 comments Download

Messages

Total messages: 8 (2 generated)
eae
6 years ago (2014-03-26 20:02:58 UTC) #1
esprehn
lgtm, we go through skia on mac now too eh?
6 years ago (2014-03-26 20:06:00 UTC) #2
eae
On 2014/03/26 20:06:00, esprehn wrote: > lgtm, we go through skia on mac now too ...
6 years ago (2014-03-26 20:07:05 UTC) #3
eae
On 2014/03/26 20:07:05, eae wrote: > On 2014/03/26 20:06:00, esprehn wrote: > > lgtm, we ...
6 years ago (2014-03-26 20:30:29 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/212863008/40001
5 years, 6 months ago (2014-10-02 20:52:35 UTC) #7
commit-bot: I haz the power
5 years, 6 months ago (2014-10-02 22:05:43 UTC) #8
Message was sent while issue was closed.
Committed patchset #2 (id:40001) as 183163

Powered by Google App Engine
This is Rietveld 408576698